RubyGems.org

lita-wordnik

1.0.0

A Lita handler for dictionary functionality backed by Wordnik.

installgem install lita-wordnik
Authors

Jimmy Cuadra

5,597 total downloads 81 for this version
Owners

8893e2e206c0377ff776d2535887d23f

Licenses

MIT

Gemfile
gem 'lita-wordnik', '~> 1.0.0'
Versions
  1. 1.0.0 October 23, 2014 (8.5 KB)
  2. 0.1.0 June 5, 2014 (8.5 KB)
  3. 0.0.3 December 20, 2013 (8 KB)
  4. 0.0.2 October 31, 2013 (7.5 KB)
  5. 0.0.1 July 12, 2013 (7 KB)
Runtime Dependencies
  1. lita >= 4.0
Ruby Dependency
  1. >= 0